﻿/* SAYFA YAPISI */
.GiriSol {
    padding: 0px 20px 20px 0;
}

    .GiriSol label {
        margin: 5px 0;
    }

.GiriSag {
    padding: 0px 0px 20px 20px;
}

.GYP, .UOP {
    background: #fff;
    padding: 10px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.GYPic, .UOPic {
    border: 1px solid #eee;
    padding: 10px 20px 0 20px;
    float: left;
    width: 100%;
}
    /* TEXT BOX */
    .GYPic .form-control {
        background: #eee;
        border: 0;
        box-shadow: none;
    }

.sayfa {
    background: transparent;
    margin: 0px 0px;
}

@media(max-width:767px) {
    .GiriSol, .GiriSag {
        padding: 0;
    }
}
